/* Localized versions of Info.plist keys */

CFBundleName = "Application Wizard";
CFBundleShortVersionString = "4.0";
NSHumanReadableCopyright = "Copyright © 2003-2019 MaBaSoft";
NSAppleEventsUsageDescription = "Application Wizard verwendet AppleEvents, um Dateien im Finder zu bewegen oder kopieren, und um Objekte in iPhoto auszuwählen.";
NSContactsUsageDescription = "Application Wizard verwendet deine Kontakte, damit du sie im Menü Spezial anzeigen kannst.";
